libcupsys2-dev 1.3.8-5 (i386 binary) in ubuntu intrepid

 This is a dummy package to ease transition to new package name.
  .
  It can be safely removed from your system.

Details

Package version:
1.3.8-5
Source:
"cups" 1.3.8-5 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libcupsys2-dev_1.3.8-5_all.deb (deleted)

Package relationships

Depends on: